.link{
    padding: 10px 50px !important;
    font-weight: 500 !important;
    font-family: Poppins, Sans-Serif !important;
    position: relative;
    border-radius: 3px !important;
    display: flex;
    width: fit-content;
}

.yellowLink{
    background: var(--theme-palette-color-3) !important;
    color: var(--theme-palette-color-1) !important;
}

.yellowLink:before{
    content: "";
    width: 20px;
    height: 30px;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    left: 20px;
    background: url("/wp-content/uploads/2025/12/vandage_before_headline_element.svg");
    background-size: contain !important;
    background-position: top center !important;
    background-repeat: no-repeat !important;
    transition: all linear 0.25s;
}

.yellowLink:hover{
    background: var(--theme-palette-color-2) !important;
}

.yellowLink:hover:before{
    left: calc(100% - 35px) !important;
}